HCXPIOF(1)

NAME
hcxpiof - tool to capture packets from wlan devices.

SYNOPSIS
hcxpiof [OPTIONS]

DESCRIPTION
Tool to capture wpa handshake from Wi-Fi networks and run several tests to determine if Wi-Fi access points or clients are vulnerable to brute-force atacks.

OPTIONS
-h: show this help

-v: show version

--gpio_button=<digit>: Raspberry Pi GPIO pin number of button (2...27) default = GPIO not in use

--gpio_statusled=<digit>: Raspberry Pi GPIO number of status LED (2...27) default = GPIO not in use

--tot=<digit>: enable timeout timer in minutes (minimum = 2 minutes) : hcxpioff will terminate if tot reached

--reboot: once hcxpioff terminated, reboot system : default: power off system

--help: show this help

--version: show version

run gpio readall to print a table of all accessible pins and their numbers (wiringPi, BCM_GPIO and physical pin numbers)

AUTHOR
Written by ZeroBeat <zerobeat@gmx.de>.

This manual page was written by Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com> for the Debian project (but may be used by others).

COPYRIGHT
Copyright 2000-2021 ZeroBeat.

License MIT.